Jump to content
Ghost Recon.net Forums

Recommended Posts

Yeah, i don't really know much about modding but if you tell me which file to delete, im sure i can sort it out. I know a little about xml edditing too. Anyway, if you could tell me which one to delete it would help me a lot. Its a shame because i really like the colour tactical map and the buddy cams, but i can't see the terorists properly. Thanks,

El

settings folder > post effects xml

just go ahead and delete that file

Link to post
Share on other sites
  • Replies 114
  • Created
  • Last Reply

Top Posters In This Topic

Why i cant star any mission with jason mod? I put the mod correctly, so i go to start a map, it crash. What is the problem? I have 1.30 patch. Help me please... :wall:

I had that same problem. I had to make a new foler in local called "english" and copied all the contents of jasonsmod into there. Then changed the contents xml file back to english. It worked then

Link to post
Share on other sites

Putting the Jason mod contents into a new local/english folder did not work for me (as well as using the jasonmod2.0 folder name). Still getting a crash, whether I try to start a new campaign, load a saved game, or continue an old campaign. Getting this crash error:

Crash in application version: grpcrc1.30

data\lib\setups\setup.dsf(-1): cant find member: order_manager in type <Statsblock:global>

SCRIPT STACK

data\levels\mission01\mission01.dsf(0)

I have the 1.3 patch. Game plays well with the SCAR weapons mod. Anyone have any idea as to what I should do??? Thanks!

Link to post
Share on other sites

Putting the Jason mod contents into a new local/english folder did not work for me (as well as using the jasonmod2.0 folder name). Still getting a crash, whether I try to start a new campaign, load a saved game, or continue an old campaign. Getting this crash error:

Crash in application version: grpcrc1.30

data\lib\setups\setup.dsf(-1): cant find member: order_manager in type <Statsblock:global>

SCRIPT STACK

data\levels\mission01\mission01.dsf(0)

I have the 1.3 patch. Game plays well with the SCAR weapons mod. Anyone have any idea as to what I should do??? Thanks!

Well I think it is the SCAR mod that causes the crashes, I did just try that mod and the game crashed when I was changing weapon for one of the team AI soldier (I have v1.30 of GRAW to).

Link to post
Share on other sites

I had the same problem with patch 1.30 and had to reinstall the game to 1.20 to get it to work. Think jason or someone on here said it had to do with the changing of scripts, TDM and other stuff that they changed with the latest patch and caused the game to crash the game when using Jasonsmod2.0, dont think it has anything to do with using any other Mods with the latest patch because no one else has complained!

Maybe someone could enlighten us?

Link to post
Share on other sites

All mods you download from this point on have to be marked with what patches they will work for. For example, my mod works up to patch 1.21.

Nothing works after that, the mods have to be entirely revamped. I figured that was pretty obvious by Elliottc666's post on the middle of page 7 (one page back) but I guess it wasn't.

cheerio

Link to post
Share on other sites

All mods you download from this point on have to be marked with what patches they will work for. For example, my mod works up to patch 1.21.

Nothing works after that, the mods have to be entirely revamped. I figured that was pretty obvious by Elliottc666's post on the middle of page 7 (one page back) but I guess it wasn't.

cheerio

That is not entirely true, some mods still works flawless even with patch v1.30. The question is to know witch ones, and that you only can find out with try the mod at this time.

Link to post
Share on other sites

The SCAR weapons mod works. I'm using it. Unfortunately, I can't get Jason's mod to work with 1.3.

Can't get the other weapons mods to work either

Yes SCAR is working with v1.30 it was I who did not read the read me carefully, it says clearly that you can't give your team the added weapons (except for when you have the sniper scope on the SCAR the crosshair is out of sync).

Jason's mod doesn't work except for the "Improved AI" part, but you have to single out the files you need for that manually. But I think there is a stand alone mod for that anyway.

Edited by Ceano
Link to post
Share on other sites

If you want the files from jasons Mod just for the AI keep the following folders and files.

SB templates> sb AI data , weapon AI data , ghost AI data, husk data and the global file

lib < managers < XML > group managers

But as the man said himself, It doesnt work with patch 1.30

Link to post
Share on other sites

If you want the files from jasons Mod just for the AI keep the following folders and files.

SB templates> sb AI data , weapon AI data , ghost AI data, husk data and the global file

lib < managers < XML > group managers

But as the man said himself, It doesnt work with patch 1.30

yeah i believe ghostaholics has all of my mods... look for the firefight 1.0 mod. its just the AI

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...